/*
Localizable.strings
PanicGit

Created by Logan Collins on 11/26/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/


// Services
// "GitHub" = "--$$ STRING IS MISSING $$--";
// "GitHub Enterprise" = "--$$ STRING IS MISSING $$--";
// "GitLab.com" = "--$$ STRING IS MISSING $$--";
// "GitLab self-hosted" = "--$$ STRING IS MISSING $$--";
// "Bitbucket Cloud" = "--$$ STRING IS MISSING $$--";
// "Bitbucket Server" = "--$$ STRING IS MISSING $$--";
// "Gitea / Forgejo" = "--$$ STRING IS MISSING $$--";
// "Azure DevOps" = "--$$ STRING IS MISSING $$--";
// "Azure DevOps Server" = "--$$ STRING IS MISSING $$--";

// Credentials
// "Personal Access Token" = "--$$ STRING IS MISSING $$--";
// "OAuth Access Token" = "--$$ STRING IS MISSING $$--";
// "Basic Auth" = "--$$ STRING IS MISSING $$--";

// "An unknown OAuth2 error occurred." = "--$$ STRING IS MISSING $$--";
// "Could not verify the authenticity of the OAuth2 response." = "--$$ STRING IS MISSING $$--";
// "An OAuth2 authorization request could not be constructed." = "--$$ STRING IS MISSING $$--";
